@media screen and (max-width :1230px){
    .header .logo_wrapper{
        left:15px;
    }
    .main_content>.inner,
    .header>.inner,
    .backround_view>.inner,
    .footer>.inner{
        width:100%;
        padding:0 15px;
        box-sizing: border-box;
    }
    .breadcrumbs{
        width:100%;
        padding:0 15px;
    }
    .breadcrumbs.bottom{
        padding:15px;
    }
    .breadcrumbs .inner_{
        width:100%;
    }
    
    .page .left_content .content_box.content img.alignleft{
        display:block;
        clear:both;
        float:none;
        max-width:100%;
        max-height:300px;
        width:auto;
    }
    .breadcrumbs.bottom .inner_{
        width:100%;
    }
}
@media screen and (max-width :1230px){
    .gallery .item{
        height:130px;
    }
}
@media screen and (max-width :1100px){
    .main_content>.inner .left_content{
        width:60%;
    }
    .main_content>.inner .right_content{
        width:40%;
    }
    .content_box .blog_article{
        width:50%;
    }
    .right_content .events .single_event{
        text-align:center;
        padding:20px 10px;
    }
    .right_content  .events .date{
        float:none;
        margin:auto;
        
    }
    .right_content .single_event .title{
        margin-top:15px;
        padding-left:0;
    }
    .right_content .events .event_info{
        padding:0;
    }
    .content_box .articles .blog_article{
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 48%;
        -ms-flex: 0 0 48%;
    }
}
@media screen and (max-width :1050px){
    .article .left_content .content_box.normal,
    .page .left_content .content_box.content{
            padding: 50px;
    }
    .main_content.article .left_content .content_box .thumbnail.full{
        height:250px;
    }
}


@media screen and (max-width :1000px){
    .gallery .item{
        width:50%;
        height:130px;
    }
    .gallery .item:nth-child(3n) {
        border-right: 5px white solid;
    }
    .gallery .item:nth-child(3n+1) {
        border-left: 5px white solid;
    }
    .gallery .item:nth-child(2n+1) {
        border-left: 0 white solid;
    }
    #room_request .bls .bl._50{
        width:100%;
        padding:0;
    }
}
@media screen and (max-width :950px){
   .content_box .blog_article{
        width:100%;
        min-height:0;
        margin-bottom:25px;
    }
    .content_box .articles .blog_article{
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
    }
}


@media screen and (max-width :900px){
    .home .main_content>.inner .left_content{
        width:50%;
    }
    .home .main_content>.inner .right_content{
        width:50%;
    }
    .home .content_box .blog_article{
        width:100%;
        padding:0 0 25px 0;
        min-height: 0;
    }
    .home .gallery .item{
        width:100%;
        height:180px;
        border-right: none;
        border-left: none;
    }
    .cover{
        height:450px;
    }
}

@media screen and (max-width :850px){
    .header{
        position:fixed;
        top:0;
        left:-300px;
        height:100%;
        padding-bottom:300px;
        width:270px;
        background:#fff;
        overflow:hidden;
        -webkit-box-shadow: 0 0 9px 0 rgba(0,0,0,.75);
        -moz-box-shadow: 0 0 9px 0 rgba(0,0,0,.75);
        box-shadow: 0 0 9px 0 rgba(0,0,0,.75);
    }
    .mobile_header{
        display:block;
    }
    .header .top{
        display:none;
    }
    .header .top_header{
        background:white;
        padding:0;
    }
    .header .logo_wrapper{
        left: 0;
        z-index:10;
        display:block;
        width:auto;
        position:relative;
        height:100px;
        width:100%;
        box-shadow:none;
        background-position:center;
        background-size:70% auto !important;
    }
    .header .inner{
        padding:0;
        height:100%;
    }
    .header .main_nav{
        display:block;
        position:absolute;
        top:0;
        left:0;
        padding-top:0;
        padding-bottom:40px;
        padding-top:100px;
        box-sizing:border-box;
        width:100%;
        height:100%;
        overflow:auto;
        float:none;
        background:white !important;
    }
    .header .main_nav ul.menu>li{
        float:none;
        text-align:left;
        display:block;
        color:#000;
        padding:0;
        border-top:1px #f2f2f2 solid;
    }
    .header .main_nav ul.menu>li.menu-item-has-children:after{
        content:"";
        position:absolute;
        top:0;
        right:0;
        width:40px;
        height:40px;
        background-repeat: no-repeat;
        background-size:30% auto;
        background-position:center;
        background-image: url(./../icons/menu-arrow-down.svg);
        
    }
    .header .main_nav ul.menu>li:hover{
        background:#f2f2f2;
    }
    .header .main_nav ul.menu>li a{
        color:#000;
        padding:0 15px;
        font-size:11px;
    }
    .header .main_nav ul.menu>li ul{
        position:relative;
        display:block;
        left:0;
        right:0;
        width:100%;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    .header .main_nav ul.menu>li ul>li{
        display:block;
        float:none;
        
        position:relative;
    }
    .header .main_nav ul.menu>li ul>li:last-child a{
            border-bottom: none;
    }
    .header .main_nav ul.menu>li ul>li a{
        padding-left:50px;
    }
    .cover.page{
        padding: 0 0 170px 0;
    }
}
@media screen and (max-width :800px){
    .home .gallery .item{
        height:150px;
    }
    .article .left_content .content_box.normal,
    .page .left_content .content_box.content{
            padding: 35px;
    }
}
@media screen and (max-width :700px){
    .home .main_content>.inner .left_content,
    .home .main_content>.inner .right_content{
        width:100%;
        padding:0;
        clear:both;
        float:none;
        display:block;
        
    }
    .main_content .inner.appointment_list,
    .main_content>.inner .right_content>.inner{
        margin-top:0;
    }
    .main_content>.inner .left_content>.inner h1{
        word-break:break-word;
    }
    .home .main_content>.inner .left_content{
        margin-top:75px;
    }
    .home .content_box .blog_article .thumbnail{
        height:200px;
    }
    .home .gallery .item{
        height:250px;
    }
    .home .cover h2{
        margin-top:50px;
        font-size:30px;
    }
    .main_content>.inner .left_content,
    .main_content>.inner .right_content{
        width:100%;
        padding:0;
        clear:both;
        float:none;
        display:block;
        
    }
    .breadcrumbs{
        display:none;
    }
    .breadcrumbs.bottom{
        display:block;
    }
    .cover.page h1, 
    .cover.article h1{
        font-size:25px;
    }
    .footer .inner .block,
    .footer .inner .block.center{
        width:100%;
        padding:0;
    }
    .slogan h3{
        font-size:25px;
    }
    
}
@media screen and (max-width :500px){
    .home .gallery .item{
        height:200px;
    }
    .home .content_box .blog_article .thumbnail{
        height:150px;
    }
    .content_box{
        font-size:11px;
    }
    .cover.page h1, 
    .cover.article h1{
        
        font-size:22px;
    }
    .slogan h3{
        font-size:22px;
    }
    .footer{
        font-size:11px;
    }
    .main_content.article .left_content .content_box .thumbnail.full{
        height:200px;
    }
    .cover{
        height:350px;
    }
    .home .cover h2{
        padding-top:160px !important;
        margin-top:50px;
        font-size:30px;
    }
    .backround_view,
    .backround_view .inner{
        height:250px;
    }
    .main_content>.inner .content{
        padding:0 30px;
    }
    .article .left_content .content_box.normal,
    .page .left_content .content_box.content{
            padding: 20px;
    }
}
@media screen and (max-width :400px){
    .home .gallery .item{
        height:150px;
    }
    .main_content.article .left_content .content_box .thumbnail.full{
        height:200px;
    }
    .home .cover h2{
        font-size:20px;
    }
}


